<html>

<head>
	<title>MabarGan</title>
	<link rel="stylesheet" href="bootstrap.min.css">
	<link rel="stylesheet" href="css-home.css">
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />
	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>

<body>

<!-- navigation bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
<div class="container">
  <a class="navbar-brand" href="#">MabarGan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="content/about.html">About</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search">
      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</div>
</nav>
<!-- navigation bar end here -->








<!-- ini containers -->
<div class="container">



<!-- jumbotron nih -->
<div class="row">
	<div class="col-lg-12">

	<div class="jumbotron">
	  <h1 class="display-3">MabarGan</h1>
	  <p class="lead">Portal berita game seluruh umat</p>
	  <!-- <hr class="my-4"> -->
	</div>

	</div>
</div>
<!-- jumbroton udah segini aja hehe -->



	
	<div class="row">
	
	<div class="col-lg-12">

		<h1><center>5 Hal yang harus hadir di Cyberpunk 2077</h1></center>
		<p><p><center><img src="../img/Cyberpunk-2077-Alternativen-vor-Release-pc-games-768x432.jpg"></a></p></center></p>
		<p>Jadi game paling ambisius di tangan CD Projekt Red, Cyberpunk 2077 memang digadang-gadang akan terlahir sebagai maha karya yang revolusioner. Pertama kali diumumkan 6 tahun silam, akhirnya proyek tersebut hampir sepenuhnya rampung dan siap meluncur di tahun depan.</p>
		<p>Melalui masa development yang sangat matang, tentunya CD Projekt Red telah mempersiapkan segudang konten menarik yang masih belum mereka pamerkan. Namun walaupun demikian, kami sendiri masih cukup berharap agar CD Projekt Red menyuntikan beberapa hal menarik lainnya, yang tentunya dijamin akan membuat game tersebut semakin terlihat sempurna. Berikut ini adalah 5 hal menarik yang diharapkan hadir pada Cyberpunk 2077:</p>
		<p><b><center>5. Fitur Choice Matters Dengan Ending yang Beragam</b></p></center>
		<p><p><center><img src="../img/Character-Creation-5.jpg" width="800px" height="400px"></a></p></center></p>
		<p>Sebagai game dengan fokus utama single player, tentu kita mengharapkan cerita berbobot melalui Cyberpunk 2077 ini. Dan tampaknya, CD Projekt Red akan mengamini hal tersebut, mereka akan menghadirkan fitur choice matters ala The Witcher.</p>
		<p>Itu artinya tiap pilihan yang ada punya konsekuensi tersendiri, yang tentunya akan berpengaruh pada progress cerita Namun, kami tetap berharap fitur tersebut punya hal yang lebih kompleks dan menarik, dimana cerita yang tersaji punya cabang yang masif dan penuh kejutan.</p>
		<p><b><center>4. Mod Support</p></b></center>
		<p><p><center><img src="../img/maxresdefault.jpg" width="800px" height="400px"></a></p></center></p>
		<p>Salah satu daya tarik franchise The Witcher di platform PC tentu adalah keleluasaan para gamer dalam meracik mod. Beragam hal memang jadi terasa lebih bebas dan terbuka melalui opsi modding, namun walaupun demikian, CD Projekt Red masih tak memprioritaskan potensi tersebut.</p>
		<p>Dengan alasan optimalisasi adalah hal terpenting, untuk saat ini mereka tak akan menyematkan fitur mod support kedalam game racikannya tersebut. Namun untungnya CD Projekt Red tak mematahkan harapan fitur tersebut, mereka juga menyatakan bahwa mungkin di masa depan mereka akan menyematkan fitur mod, tentunya setelah Cyberpunk 2077 benar-benar rilis tanpa kendala.</p>
		<p><b><center>3. Multiplayer</b></p></center>
		<p><p><center><img src="../img/screen-shot-2018-08-29-at-103616png.png" width="800px" height="400px"></a></p></center></p>
		<p>Untuk saat ini CD Projekt Red sama sekali tak mengkonfirmasi hadirnya fitur yang satu ini, namun akan sangat menarik bila di masa depan mereka berubah pikiran. Tentunya menyenangkan bila kita dapat mengakses fitur co-op, dimana kita dapat saling bekerja sama dengan teman atau player lain secara online.</p>
		<p>Melakukan segudang aktivitas sampingan hingga sekedar menyelusuri keindahan Night City tentunya juga akan terasa menarik. Selain itu, mode kompetitif dimana kita dapat saling mengasah skill dan berhadapan dengan player lain tentunya juga pastinya tak kalah menarik.</p>
		<p><b><center>2. Sistem Companion</p></b></center>
		<p><p><center><img src="../img/cyberpunk-2077-keanu-reeves.jpg" width="800px" height="400px"></a></p></center></p>
		<p>Bila fitur diatas tak terealisasikan, tentunya fitur companion ala Guns For Hire dari Far Cry merupakan jawaban pengganti paling rasional. Akan terlihat menarik bila kita dapat menyelesaikan berbagai quest dengan bantuan companion yang secara bebas dapat kita panggil kapanpun</P>
		<p>Selain punya kepribadian yang menarik, kami harap berbagai companion tersebut punya ability uniknya masing-masing yang bisa diandalkan dalam situasi tertentu. Dan tentunya, salah satu companion yang paling diharapkan dapat menemani aksi kita adalah Johnny Silverhand alias Keanu Reeves.</p>
		<p><b><center>1. Mode Third Person</b></p></center>
		<p><p><center><img src="../img/AT-cm 298624802-preview.jpg" width="800px" height="400px"></a></p></center></p>
		<p>CD Projekt Red berjanji akan membawa unsur RPG kental lengkap dengan sistem kustomisasi beragam kedalam Cyberpunk 2077. Namun sayangnya, saat ini CD Projekt Red hanya mengkonfirmasi mode first person saja pada game racikannya tersebut</P>
		<p>Tentunya sebagai game dengan fitur kustomisasi beragam, kita berhadap dapat melihat desain karakter kita yang telah dikustomisasi secara langsung. Dan tentunya mode third person adalah jawaban paling rasional, dimana kita dapat melihat gerakan aksi serta berbagai attachment yang melekat pada karakter yang kita gunakan. Tentunya kami harap mode third person ini akan terimplementasikan di masa mendatang, entah melalui update dari CD Projekt Red secara langsung atau melalui dukungan mod.</P>
		
	</div>

	</div>
	
	

</div>
<!-- container sampe sini -->

<footer class="page-footer font-small bg-footer pt-4">
  <div class="container-fluid text-center text-md-left">

    <div class="row">
      <div class="col-md-6 mt-md-0 mt-3">


        <h5 class="text-uppercase">MabarGan</h5>
        <p>Dibuat untuk tugas besar kami.</p>

      </div>

      <hr class="clearfix w-100 d-md-none pb-3">

      <div class="col-md-3 mb-md-0 mb-3">
        <h5 class="text-uppercase">Links</h5>
        <ul class="list-unstyled">
          <li>
            <a href="#!">Home</a>
          </li>
          <li>
            <a href="#!">News</a>
          </li>
          <li>
            <a href="#!">Review</a>
          </li>
          <li>
            <a href="#!">About</a>
          </li>
        </ul>

      </div>

      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Media Sosial</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Facebook</a>
          </li>
          <li>
            <a href="#!">Twitter</a>
          </li>
          <li>
            <a href="#!">Instagram</a>
          </li>
          <li>
            <a href="#!">Youtube</a>
          </li>
        </ul>

      </div>

    </div>

  </div>

  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:
    <a href="">kuceeng</a>
  </div>

</footer>

</body>

</html>